.cherry-badge:before {
	content:attr(data-badge-text);
	font-size:11px;
	line-height:12px;
	padding:2px 2px 1px;
	text-transform:uppercase;
	display:inline-block;
	color:#fff;
	background:red;
	float:right;
	margin:-6px 0 0 4px
}
.cherry-badge.cherry-badge-new:before {
	background:green
}
.cherry-badge.cherry-badge-hot:before {
	background:red
}
.cherry-badge.cherry-badge-sale:before {
	background:orange
}
.sf-menu>li>.cherry-badge:before {
	content:"";
	padding:0;
	margin:0
}
.sf-menu .cherry-badge-content {
	font-size:11px;
	line-height:12px;
	padding:2px 2px 1px;
	text-transform:uppercase;
	display:inline-block;
	color:#fff;
	background:red;
	float:right;
	margin:-6px 0 0 4px
}
.cherry-badge-new>.sf-menu .cherry-badge-content {
	background:green
}
.cherry-badge-hot>.sf-menu .cherry-badge-content {
	background:red
}
.cherry-badge-sale>.sf-menu .cherry-badge-content {
	background:orange
}
nav.nav.footer-nav {
	overflow:visible
}
.cherry-wc-account {
	position:relative;
	float:right;
	margin:0 0 0 35px;
	line-height:20px
}
.cherry-wc-account_content {
	display:none;
	position:absolute;
	top:100%;
	margin:5px 0 0 0;
	width:200px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	z-index:99
}
#motopress-main.main-holder .content-holder ul.products.owl-carousel {
	width:auto!important;
	margin:0 -15px!important
}
#motopress-main.main-holder .content-holder ul.products.owl-carousel .owl-item {
	padding:10px 15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
#motopress-main.main-holder .content-holder ul.products.owl-carousel li.product {
	margin:0;
	width:100%
}
.cherry-thumb-wrap {
	position:relative
}
.cherry-thumb-wrap img
{
    width:100%!important;
    height:197px!important;
    max-width:268px!important;
    max-height:268px!important;
    border:3px solid #fff!important;
}
.cherry-quick-view {
	visibility:hidden;
	opacity:0;
	-webkit-transition:all 200ms linear!important;
	-moz-transition:all 200ms linear!important;
	transition:all 200ms linear!important;
	cursor:pointer;
	display:inline-block;
	position:absolute;
	width:60px;
	text-align:center;
	top:14px;
	left:50%;
	margin:-14px 0 0 -43px!important
}
li.product:hover .cherry-quick-view {
	visibility:visible;
	opacity:1;
	top:50%
}
.cherry-quick-view-popup {
	background:#fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:30px;
	margin:0 auto;
	max-width:800px;
	position:relative;
	min-height:100px
}
.cherry-quick-view-popup .mfp-close {
	cursor:pointer;
	padding:0;
	width:40px;
	height:40px;
	line-height:40px
}
.cherry-quick-view-load {
	text-align:center;
	font-size:20px;
	line-height:40px
}
.cherry-quick-view-images {
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:300px;
	padding:0 0 20px 0
}
@media(max-width:600px) {
.cherry-quick-view-images {
width:100%;
max-width:300px;
margin:0 auto;
padding:0 0 20px 0;
float:none
}
}
.cherry-quick-view-data {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
	padding:25px
}
@media(max-width:600px) {
.cherry-quick-view-data {
width:100%;
max-width:300px;
margin:0 auto;
padding:0 0 20px 0
}
}
.cherry-quick-view-data .woocommerce-product-rating {
	float:right;
	padding:0 0 20px 0
}
.cherry-quick-view-data .product_title {
	clear:both;
	margin:0;
	padding:0 0 20px 0;
	background:0;
	font-size:20px;
	line-height:22px
}
.cherry-quick-view-data div[itemprop="offers"] {
	float:left;
	font-size:1.4em;
	padding:0 0 20px 0
}
.cherry-quick-view-data .product_meta>span {
	display:block;
	padding:0 0 10px 0
}
.cherry-quick-view-data .quantity {
	display:inline-block;
	vertical-align:top
}
.cherry-quick-view-data .quantity input {
	width:60px
}
.cherry-quick-view-add-to-cart {
	padding:0 0 20px 0
}
.cherry-quick-view-add-to-cart .added_to_cart {
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 10px;
	text-decoration:none!important
}
.cherry-quick-view-content {
	clear:both;
	padding:20px 0 0 0
}
.product-images {
	float:left;
	max-width:470px;
	margin:0 20px 20px 0
}
@media(max-width:979px) {
.product-images {
max-width:395px;
margin:0 10px 20px 0
}
}
@media(max-width:700px) {
.product-images {
float:none;
margin:0 auto 20px
}
}
@media(max-width:450px) {
.product-images {
max-width:300px
}
}
.product-images:after {
	clear:both;
	content:"";
	width:100%;
	display:block
}
.product-thumbnails {
	position:relative;
	width:85px;
	margin:0 10px 0 0;
	float:left
}
@media(max-width:979px) {
.product-thumbnails {
width:75px;
margin:0 5px 0 0
}
}
@media(max-width:450px) {
.product-thumbnails {
width:60px;
margin:0
}
}
.product-thumbnails_list {
	height:370px!important;
	overflow:hidden
}
@media(max-width:979px) {
.product-thumbnails_list {
height:315px!important
}
}
@media(max-width:450px) {
.product-thumbnails_list {
height:240px!important
}
}
.product-thumbnails_item {
	margin:0 0 10px 0;
	cursor:pointer;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.product-thumbnails_item img {
	width:100%;
	height:auto
}
@media(max-width:979px) {
.product-thumbnails_item {
margin:0 0 5px 0
}
}
@media(max-width:450px) {
.product-thumbnails_item {
margin:0
}
}
.product-thumbnails_prev, .product-thumbnails_next {
	font-size:18px;
	background:#000;
	background:rgba(0, 0, 0, 0.2);
	color:#fff;
	line-height:24px;
	height:24px;
	text-align:center;
	position:absolute;
	left:0;
	right:0
}
.product-thumbnails_prev:hover, .product-thumbnails_next:hover {
	background:rgba(0, 0, 0, 0.7);
	color:#fff
}
.product-thumbnails_prev {
	top:0
}
.product-thumbnails_next {
	bottom:0
}
.cherry-wc-placeholder {
	color:#ddd;
	background:#fdfdfd;
	border:1px solid #ccc;
	width:100%;
	text-align:center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative
}
.cherry-wc-placeholder i {
	position:absolute;
	top:50%;
	left:50%
}
.cherry-wc-placeholder.placeholder-thumb {
	font-size:23px;
	height:85px;
	cursor:default
}
.cherry-wc-placeholder.placeholder-thumb i {
	width:26px;
	height:26px;
	line-height:26px;
	margin:-13px 0 0 -13px
}
@media(max-width:979px) {
.cherry-wc-placeholder.placeholder-thumb {
height:75px
}
}
@media(max-width:450px) {
.cherry-wc-placeholder.placeholder-thumb {
height:60px
}
}
.cherry-wc-placeholder.placeholder-large {
	font-size:50px;
	width:370px;
	height:370px
}
.cherry-wc-placeholder.placeholder-large i {
	width:60px;
	height:60px;
	line-height:60px;
	margin:-30px 0 0 -30px
}
@media(max-width:979px) {
.cherry-wc-placeholder.placeholder-large {
width:315px;
height:315px
}
}
@media(max-width:979px) {
.cherry-wc-placeholder.placeholder-large {
width:240px;
height:240px
}
}
.product-large-image {
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
@media(max-width:979px) {
.product-large-image {
width:315px
}
}
@media(max-width:450px) {
.product-large-image {
width:240px
}
}
.zoomContainer {
	z-index:10
}
.zoomWindow {
	background-color:#fff!important
}
.summary .share-buttons {
	height:auto
}
.share-buttons_item {
	margin:0 2px 2px 0;
	display:inline-block;
	vertical-align:top
}
.share-buttons_link {
	width:40px;
	height:40px;
	display:block;
	font-size:20px;
	line-height:40px;
	text-align:center;
	color:#fff;
	text-decoration:none
}
.share-buttons_link:hover, .share-buttons_link:focus, .share-buttons_link:active {
	color:#fff;
	text-decoration:none
}
.share-buttons_link.link-facebook {
	background:#3b5998
}
.share-buttons_link.link-facebook:hover {
	background:#263961
}
.share-buttons_link.link-twitter {
	background:#00aced
}
.share-buttons_link.link-twitter:hover {
	background:#0074a1
}
.share-buttons_link.link-google-plus {
	background:#dd4b39
}
.share-buttons_link.link-google-plus:hover {
	background:#ac2d1e
}
.share-buttons_link.link-pinterest {
	background:#cb2027
}
.share-buttons_link.link-pinterest:hover {
	background:#89161a
}
.yith-wcwl-add-to-wishlist+.clear {
	display:inline
}
.summary .yith-wcwl-add-to-wishlist+.clear {
	padding:0;
	margin:0 10px 0 0;
	vertical-align:middle
}
.video-tab-wrap {
	position:relative;
	padding-bottom:56.25%;
	padding-top:25px;
	height:0;
	overflow:hidden;
	backface-visibility:hidden
}
.video-tab-wrap iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
